.track{
    &__container{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
    }

    &__song{
        padding: 1rem;
    }
}